body {margin:0;padding:0;background:#000000 url(../images/bg.jpg) no-repeat center 116px;}
body * { outline:none;}
#wrap {margin:0 auto;width:1002px;position:relative;}
img {margin:0;padding:0;border:none;}
.logo {position:absolute;top:182px;left:0;z-index:5;}
.flash {position:absolute;right:0;top:68px;z-index:10;}
.headerright {position:absolute;right:0;top:0;z-index:9;}
.headerTop{width:100%; height:116px; background:url(../images/bg-repeat.jpg) repeat-x 0 0; position:absolute; top:0;z-index:9;}
.headerTopContent{width:1002px; height:116px; margin:0 auto;}
.topheight {height:1064px;display:block;}
.footer {width:313px;margin:0 auto;margin-top:-170px;position:relative;z-index:4;}

.click_bottle {position:absolute;top:238px;left:668px;cursor:pointer; z-index:9;}
.close {position:absolute;top:82px;left:1204px;cursor:pointer; z-index:9;}
#fade {position:absolute;background:#f3f2f2;width:100%;height:100%;top:116px;left:0;z-index:999999;}
  #parallax
    {position:relative; overflow:hidden; width:100%; height:1100px;}
    
  #pullnav
    {position: absolute; top:0; left:648px; width:240px; padding-left:18px; padding-right:18px; padding-top:12px; padding-bottom:10px;
     background: url('images/bg_pulldown.png') bottom;}
  #housing
    /*{height:0px;}*/
  #contact
    {margin-right:0.5em; }
    
  #pullnav a:focus, #pullnav a:hover
    {color: #222222; text-decoration: none;}
  #pullnav a
    {color: #505050;}
  #pullnav form textarea
    {width:240px; height:80px;}
  #pullnav #donate input
    {margin: 0 1.2em;}
  #pullnav #donate
    {display:none;}
  #pullnav #message
    {display:none;}
  #pullnav #message .website
    {display:none;}
  #pullnav .error
    {color:	#7d4819;}  
ul.bottle_images{ padding:0; margin:0;}
ul.bottle_images li{ float:left; display:block; list-style-type:none; cursor:pointer;  position:relative;}
.tooltip_Click{ position:absolute; left:-43px; top:-63px; display:none; }
